{
  "verseBefore": "Vì Chúa giải cứu mạng sống tôi khỏi chết, mắt tôi khỏi đẫm lệ, và chân tôi khỏi vấp ngã.\n\n\\s5\n\\q",
  "verseAfter": "Vì Chúa giải cứu mạng sống tôi khỏi chết,\\q1 mắt tôi khỏi đẫm lệ,\\q1 và chân tôi khỏi vấp ngã.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 116,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T10:57:44.427Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 116,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_116"
  }
}
